Namespace DetailForms
    Public Class DetailFormSettings
        Public Property GridTitle As String
        Public Property [Module] As String
        Public Property Entity As String
        Public Property NewRecordTitle As String
    End Class
End Namespace